cios 36 & 38

Discussion in 'Wii - Hacking' started by Mike Shinoda, Jul 28, 2009.

Jul 28, 2009

cios 36 & 38 by Mike Shinoda at 5:37 AM (1,089 Views / 0 Likes) 3 replies

  1. Mike Shinoda
    OP

    Newcomer Mike Shinoda Member

    Joined:
    Dec 26, 2008
    Messages:
    26
    Location:
    Canada
    Country:
    Canada
    My question is what are cios 36 and cios 38 for. And which one would affect cioscorp.
    Also on the cios38 rev12 had this on the changelog:
    "Microphone support! No need to purchase the WiiSpeak microphone!"
    does that mean my logitech vantage microphone could work with the features the wii speak has?
     
  2. lostdwarf

    Member lostdwarf GBAtemp Maniac

    Joined:
    Nov 2, 2008
    Messages:
    1,071
    Location:
    ENGLAND
    Country:
    United Kingdom
    cior 38 rev 14 is out now, that should work for you, have not tried it yet though.

    let me know if any mic works to replace wiispeak
     
  3. piratesmack

    Member piratesmack GBAtemp Advanced Fan

    Joined:
    Mar 28, 2009
    Messages:
    787
    Location:
    $(pwd)
    Country:
    United States
    cIOS36 and cIOS38 are 2 of Waninkoko's custom IOS's.
    They're based on IOS36 and IOS38, but install as IOS249.
    They're mostly used for backup loading (from loaders).

    The cIOS36 and cIOS38 from cIOScorp are different.

    cIOS36 from cIOScorp is just IOS36 with the DIP module from Waninkoko's cIOS rev 7/8 (cIOScorp v1 uses rev 7 DIP module, cIOScorp v2 uses rev 8) and installs as IOS36.

    And cIOS38 from cIOScorp is IOS38 with the DIP module from cIOS rev 7/8 and installs as IOS38.

    So no, they will not affect cIOScorp, because they install into a different IOS slot.
     
  4. Mike Shinoda
    OP

    Newcomer Mike Shinoda Member

    Joined:
    Dec 26, 2008
    Messages:
    26
    Location:
    Canada
    Country:
    Canada
    so how should i install it the latest cios36 and cios38 and then cioscorp or the other way around.
    because i'm installing it on 4.1U with the cioscorp from the MiiWii package which worked on 4.0U. Like i remember back then i used to install the Softmii v2.0 and then the usb loader when it first came out and i kept on getting the 002 error when i didn't before when launching games on the disc channel.
     

Share This Page